uuid: bdc03627-4ac7-420e-816e-5431f1632e48
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_liens
    - paragraphs.paragraphs_type.source
  module:
    - link
id: paragraph.source.field_liens
field_name: field_liens
entity_type: paragraph
bundle: source
label: Liens
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 16
field_type: link
